*{
  margin: 0;
  padding:0;
}

.navbar-header {
  margin-left: 25% !important;
  /*margin-right: 50% !important;*/
  /*margin-left: 200px !important;*/
}

.navbar-nav li {
  margin-left: 50px;
}

.my-box {
    border-top-color: #dd4b39 !important;
    position: relative !important;
    border-radius: 3px !important;
    background: #fff !important;
    border-top: 3px solid #d2d6de !important;
    margin-bottom: 20px !important;
    width: 100% !important;
    box-shadow: 0 1px 1px rgb(0 0 0 / 10%) !important;
}

hr{
  color: #fff;
  width: 100%;
  /*margin: 0 auto;*/
  /*margin-top: 80px;*/
  margin-top: 40px;
}

.document p{
  text-indent: 2em;
  line-height: 30px;
  
}

footer{
  /*background-color:#393D49;*/
  color: #2C3E50 !important;
  /*margin-top:50px;*/
  width:100%;
  position:absolute;
  text-align:center;
}